Subject: Re: bug#60562: [PATCH] Fix split-string error if there is a space in the filename.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Jan 2023 13:37:54 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 07 Jan 2023 12:16:55 +0100
> 
> >>>>> On Sat, 07 Jan 2023 11:29:58 +0200, Eli Zaretskii <[email-masked]> said:
> 
>     >> (which is annoyingly
>     >> hard to remember, since the obvious search leads to
>     >> `list-directory'. Perhaps we should add `list-directory-recursively'
>     >> as an alias?)
> 
>     Eli> How did you search for it?
> 
> I use helm, which does subword searching, so
> 
> C-h f list dir

I was about to suggest "M-x apropos-documentation RET list dir RET",
but I see now that for some strange reason (bug?) it doesn't catch
directory-files-recursively, although its doc string does match.